@import "vars";


.d-fl-ac-se {
        display        : flex;
        align-items    : center;
        justify-content: space-evenly;
}

.c-primary {
        color: $c-primary;
}

.c-secundary {
        color: $c-secundary;
}

.c-title {
        color: $c-title;
}

.d-fl {
        display: flex;
}

.d-bl {
        display: block;
}

.d-fl-ac {
        display    : flex;
        align-items: center;
}

.d-fl-ac-jc {
        display        : flex;
        align-items    : center;
        justify-content: center;
}

.fl-dir-c {
        flex-direction: column;
}

.f-16 {
        font-size: 16px;
}

.f-45 {
        font-size: 45px;
}